services:
  glances:
    #image: nicolargo/glances:3.4.0.5-full
    image: nicolargo/glances:latest-full
    container_name: glances-arr
    restart: always
    pid: host
    ports:
      - 61208:61208
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      # Uncomment the below line if you want glances to display host OS detail instead of container's
      - /etc/os-release:/etc/os-release:ro
      - /mnt/hdd_1tb:/mnt/hdd_1tb
      - /:/host
    environment:
      - "GLANCES_OPT=-w"
